OracleAS 10.1.3.5 Certified with E-Business Suite Release 12

Java Compatible Enterprise Edition steaming coffee cup logo
Oracle E-Business Suite Release 12.0 originally shipped with OracleAS 10.1.3 Oracle Containers for J2EE (OC4J) for running its Java-based content.  Regular readers of this blog know that we certified OracleAS 10.1.3.4 with Apps 12 at the end of 2008, with additional operating system platforms following shortly afterwards.

We've now certified Oracle Application Server 10g 10.1.3.5 OC4J with Oracle E-Business Suite Release 12.  You can upgrade to OracleAS 10.1.3.5 OC4J directly from OracleAS 10.1.3, 10.1.3.3, or 10.1.3.4.  This certification allows you to upgrade the OC4J components in your R12 techstack to get take advantage of the latest performance and stability improvements in this incremental patchset.  To make sure that there's no misunderstanding about what can be upgraded, the full name of this patchset is:
It's important to note that either OracleAS 10.1.3.3, 10.1.3.4, or 10.1.3.5 are mandatory prerequisites if you plan to upgrade your Release 12 application tier to the latest certified version of Java 6.

Prerequisites
  • Oracle E-Business Suite Release 12.0.3 (Release Update Pack 3) or higher
Certified Platforms
  • Linux x86 (Oracle Enterprise Linux 4, 5)
  • Linux x86 (RHEL 4, 5)
  • Linux x86 (SLES 9, 10)
  • Linux x86-64 (Oracle Enterprise Linux 4, 5)
  • Linux x86-64 (RHEL 4, 5)
  • Linux x86-64 (SLES 9, 10)
  • HP-UX Itanium (11.23, 11.31)
  • HP-UX PA-RISC (64-bit) (11.11, 11.23, 11.31)
  • IBM AIX on Power Systems (64-bit) (5.3, 6.1)
  • Microsoft Windows Server (32-bit) 2003, and 2008 for Apps 12.1.1+ only
  • Sun Solaris SPARC (64-bit) (8, 9, 10)
References
Related Articles
Comments:

Steve,

When will Oracle support 64-bit Java within the EBS application tier?

Posted by Nelson Orengo on November 10, 2009 at 11:42 PM PST #

Nelson,

This implies that the entire E-Business Suite application tier will run in 64-bit mode natively. We're looking into this but I can't share more details at this time. You're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.

Regards,
Steven

Posted by Steven Chan on November 12, 2009 at 01:54 AM PST #

Hi Steven,

Is Oracle AS 10.1.3.5 certified with 11.5.10.2 ? Specifically Olite in Oracle AS 10.1.3.5. Does the Mobile Field Services module work with Olite of Oracle AS 10.1.3.5. We have it working with Oracle AS 10.1.2.0.2. I'll of course log an SR to find out. Just wanted to know from you, as AS certifications are reported in your blog.

- Vikram

Posted by Vikram Das on December 01, 2009 at 03:53 AM PST #

Hi, Vikram,

We haven't done any formal certifications of Oracle Application Server 10g 10.1.3.5 with Oracle E-Business Suite Release 11i. The Apps 11i certifications for this particular external integration are done by a subset of affected product teams themselves, as opposed to the major centralized certification projects of Oracle Application Server 10g and BPEL 10g that we do for Oracle E-Business Suite Release 12.

Regards,
Steven

Posted by Steven Chan on December 02, 2009 at 02:59 AM PST #

Hello Steven:
I run oc4j 10.1.3.4.0. I need to upgrade it to oc4j 10.1.3.5.0.
I understand that 10.1.3.5.0 is infact patchset 5 patch 8626084.
Where do I get this patch?

Thanks,
Aida.

Posted by Aida on March 17, 2010 at 05:05 AM PDT #

Hello, Aida,

Click on the link to patch 8626084 in the article above. I just checked it; it works.

Regards,
Steven

Posted by Steven Chan on March 17, 2010 at 05:34 AM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today